{
  "application": [
    {
      "{{ app_name }}": {
        "handler": "weblogic",
        "build_date": "{{ release }}",
        "revision": "abcdfxfg",
        "version": "{{ release }}",
        "part_name": "{{ wl_app_part_name[app_name]|default('PARTAPPL') }}",
        "index": {
          "artifact": [
            {
              "type": "application",
              "filename": "{{ app_file_name }}",
              "name": "{{ app_name|upper }}"
            }
          ]
        }
      }
    }
  ],
  "build_info": {
    "application": "{{ app_name }}",
    "build_from": "d18fac",
    "build_to": "256fff",
    "build_type": "build",
    "create_date": "{{ wl_app_date }}",
    "product": "sv",
    "project": "{{ project }}"
  }
}
